"use strict";
const common_vendor = require("../../common/vendor.js");
const _sfc_main = {
  __name: "authorization",
  setup(__props) {
    return (_ctx, _cache) => {
      return {
        a: common_vendor.o((...args) => _ctx.getPhoneNumber && _ctx.getPhoneNumber(...args))
      };
    };
  }
};
const MiniProgramPage = /* @__PURE__ */ common_vendor._export_sfc(_sfc_main, [["__scopeId", "data-v-2e3c7ef5"], ["__file", "G:/workSpace/agent-registration/pages/authorization/authorization.vue"]]);
wx.createPage(MiniProgramPage);
